View Issue Details

IDProjectCategoryView StatusLast Update
0002536SymmetricDSBugpublic2016-04-28 10:01
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.30 
Target Version3.7.31Fixed in Version3.7.31 
Summary0002536: RT batches are left abandoned if routing fails
DescriptionRT batches are left abandoned if routing fails. If routing fails cleanup abandoned batches.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 7f131f7c

2016-03-27 18:32:01

chenson

Details Diff
0002536: RT batches are left abandoned if routing fails
0002536
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

SymmetricDS: 3.8 f11f98f8

2016-03-27 18:32:01

chenson

Details Diff
0002536: RT batches are left abandoned if routing fails
0002536
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2016-03-27 18:31 chenson New Issue
2016-03-27 18:31 chenson Status new => assigned
2016-03-27 18:31 chenson Assigned To => chenson
2016-03-27 18:32 chenson Status assigned => resolved
2016-03-27 18:32 chenson Fixed in Version => 3.7.31
2016-03-27 18:32 chenson Resolution open => fixed
2016-03-27 19:00 chenson Changeset attached => SymmetricDS 3.7 7f131f7c
2016-03-29 14:13 chenson Status resolved => closed
2016-04-28 10:01 chenson Changeset attached => SymmetricDS 3.8 f11f98f8